<!DOCTYPE html>
<html>
  <head>
    <meta charset="UTF-8">
    <title>Kiosk</title>
  </head>

  <body>
    <h1>Kiosk</h1>

    <form action="/api/check-ins" method="POST">
      <fieldset>
        <legend>Persoonlijke gegevens</legend>

        <label for="bsn">Burgerservicenummer (BSN)</label><br />
        <input type="text" name="bsn" placeholder="Vul uw burgerservicenummer (BSN)..." id="bsn" value="283074796" />
      </fieldset>

      <button type="submit">Aanmelden</button>
    </form>
  </body>
</html>
